* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Noto Sans", sans-serif;
     font-weight: 400; 
}
body, html {
    height: 100%;
}

.main-wrapper {
    background:  url('../image/canada.png'),url('../image/login.png');
    background-position: right 3%, right;
    background-size: 250px auto, cover;
    background-attachment: fixed;
    background-repeat: no-repeat, no-repeat;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.content-container {
    max-width: 400px;
    width: 100%;
    text-align: center;
    /* لجعل العناصر تظهر بوضوح فوق الثلج */
    padding-top: 150px; 
}

.instruction-text {
    color: #333333;
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 30px;
    font-weight: 500;
    text-align: left;
}

.login-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 30px 40px;
}

/* حقل الإدخال */
.input-field {
    width: 100%;
    padding: 12px;
    margin-bottom: 2px;
    font-size: 22px;
    border: 1px solid #aaa;
    border-radius: 5px;
    text-align: center;
    color: #000;
    outline: none;
}

.input-field::placeholder {
    color: #ddd;
}

/* زر تسجيل الدخول */
.login-btn {
    background-color: #2c3e50;
    color: white;
    padding: 12px;
    font-size: 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s;
}

.login-btn:hover {
    background-color: #1a252f;
}

/* نص البحث */
.search-text {
    text-align: left;
    margin-top: 50px;
    font-size: 20px;
    color: #333;
}

.search-text a {
    color: #2348A6;
    text-decoration: underline;
}

/* الشعار في الأسفل */
.footer-logo {
    margin-top: 80px;
}

/* تعديل للهواتف الصغيرة */
@media (max-width: 480px) {
    .instruction-text {
        font-size: 18px;
    }
}